MantisBT

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005569ATutorTests/Surveyspublic2015-02-22 17:072016-01-01 09:59
Reportergreg 
Assigned Togreg 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2 
Target Version2.2.1Fixed in Version2.2.1 
Summary0005569: Saving MC question deletes correct answer
DescriptionWhen a MC questions is edited and saved, the correct answer "1" is repace with "0"
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0007031)
greg (administrator)
2015-02-22 17:17

replaced incorrect POST variables with $answers variable
(0007032)
greg (administrator)
2015-02-22 17:42

also occurs in MA questions
(0007033)
greg (administrator)
2015-02-22 17:52

not a problem with MA questions
(0007149)
greg (administrator)
2016-01-01 09:59

Closed for 2.2.1

- Related Changesets
ATutor: master cd967a5a
Timestamp: 2015-02-22 17:16:10
Author: atutor
Details ] Diff ]
5569 replaced incorrect POST variables with variable
mod - mods/_standard/tests/edit_question_multi.php Diff ] File ]

- Issue History
Date Modified Username Field Change
2015-02-22 17:07 greg New Issue
2015-02-22 17:07 greg Status new => assigned
2015-02-22 17:07 greg Assigned To => greg
2015-02-22 17:17 greg SVN Revision# => 0ee8273..cd967a5 master -> master
2015-02-22 17:17 greg Note Added: 0007031
2015-02-22 17:17 greg Status assigned => resolved
2015-02-22 17:17 greg Fixed in Version => 2.2.1
2015-02-22 17:17 greg Resolution open => fixed
2015-02-22 17:42 greg Note Added: 0007032
2015-02-22 17:42 greg Status resolved => new
2015-02-22 17:52 greg Note Added: 0007033
2015-02-22 17:52 greg Status new => resolved
2015-03-15 12:08 greg Changeset attached => ATutor master cd967a5a
2015-09-18 19:43 anonymous SVN Revision# 0ee8273..cd967a5 master -> master =>
2016-01-01 09:59 greg Note Added: 0007149
2016-01-01 09:59 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker